<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE STYLESET PUBLIC "-//Markus Hoenicka//DTD CiteStyle V1.7//EN" "http://refdb.sourceforge.net/dtd/citestylex-1.7/citestylex.dtd" [
<!ENTITY lt "&#38;#60;">
<!ENTITY gt "&#62;">
<!ENTITY amp "&#38;#38;">
<!ENTITY mdash "&#x2014;">
<!ENTITY lsquo "&#x2018;">
<!ENTITY rsquo "&#x2019;">
]>
<STYLESET>
  <CITESTYLE>
    <STYLENAME>Harvard</STYLENAME>
    <AUTHOR>Markus Hoenicka</AUTHOR>
    <COMMENT>Harvard author-date system</COMMENT>
    <URL>http://en.wikipedia.org/wiki/Harvard_referencing</URL>

    <REFSTYLE>
      <PUBTYPE TYPE="GEN">
	<AUTHORLIST ROLE="PART">
	  <ABBREVIATEFIRST DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al. </ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al. </ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	  <TWOSEPS> and </TWOSEPS>
	  <THREESEPS>
	    <THREESEPSEACH>, </THREESEPSEACH>
	    <THREESEPSLAST> and </THREESEPSLAST>
	  </THREESEPS>
	</AUTHORSEPS>
	<AUTHORNAMES>
	  <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	</AUTHORNAMES>
	<TEXT>
	  <TEXTSINGLE>
	    <FOLLOWING> </FOLLOWING>
	  </TEXTSINGLE>
	  <TEXTMULTIPLE>
	    <FOLLOWING> </FOLLOWING>
	  </TEXTMULTIPLE>
	</TEXT>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>). </FOLLOWING>
	</PUBDATE>
	<TITLE ROLE="PART" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<AUTHORLIST ROLE="PUB">
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST> and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	    <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  </AUTHORNAMES>
	  <TEXT>
	    <TEXTSINGLE>
	      <PRECEEDING>In </PRECEEDING>
	      <FOLLOWING>, (Ed.), </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <PRECEEDING>In </PRECEEDING>
	      <FOLLOWING>, (Eds.), </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXT>
	</AUTHORLIST>
	<TITLE ROLE="PUB" CASE="ASIS">
	</TITLE>
	<PAGES>
	  <SINGLEPAGE>
	    <PRECEEDING> (p. </PRECEEDING>
	    <FOLLOWING>)</FOLLOWING>
	  </SINGLEPAGE>
	  <PAGERANGE>
	    <PRECEEDING> (pp. </PRECEEDING>
	    <RANGESEPARATOR>-</RANGESEPARATOR>
	    <FOLLOWING>)</FOLLOWING>
	  </PAGERANGE>
	</PAGES>
	<SEPARATOR>. </SEPARATOR>
	<PUBPLACE>
	  <FOLLOWING>: </FOLLOWING>
	</PUBPLACE>
	<PUBLISHER>
	  <FOLLOWING>, </FOLLOWING>
	</PUBLISHER>
	<SEPARATOR>.</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="CHAP">
	<AUTHORLIST ROLE="PART">
	  <ABBREVIATEFIRST DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al. </ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al. </ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	  <TWOSEPS> and </TWOSEPS>
	  <THREESEPS>
	    <THREESEPSEACH>, </THREESEPSEACH>
	    <THREESEPSLAST> and </THREESEPSLAST>
	  </THREESEPS>
	</AUTHORSEPS>
	<AUTHORNAMES>
	  <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	</AUTHORNAMES>
	<TEXT>
	  <TEXTSINGLE>
	    <FOLLOWING> </FOLLOWING>
	  </TEXTSINGLE>
	  <TEXTMULTIPLE>
	    <FOLLOWING> </FOLLOWING>
	  </TEXTMULTIPLE>
	</TEXT>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>). </FOLLOWING>
	</PUBDATE>
	<TITLE ROLE="PART" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<AUTHORLIST ROLE="PUB">
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST> and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	    <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  </AUTHORNAMES>
	  <TEXT>
	    <TEXTSINGLE>
	      <PRECEEDING>In </PRECEEDING>
	      <FOLLOWING>, </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <PRECEEDING>In </PRECEEDING>
	      <FOLLOWING>, </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXT>
	  <TEXTED>
	    <TEXTSINGLE>
	      <PRECEEDING>In </PRECEEDING>
	      <FOLLOWING>, (Ed.), </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <PRECEEDING>In </PRECEEDING>
	      <FOLLOWING>, (Eds.), </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXTED>
	</AUTHORLIST>
	<TITLE ROLE="PUB" CASE="ASIS">
	</TITLE>
	<PAGES>
	  <SINGLEPAGE>
	    <PRECEEDING> (p. </PRECEEDING>
	    <FOLLOWING>)</FOLLOWING>
	  </SINGLEPAGE>
	  <PAGERANGE>
	    <PRECEEDING> (pp. </PRECEEDING>
	    <RANGESEPARATOR>-</RANGESEPARATOR>
	    <FOLLOWING>)</FOLLOWING>
	  </PAGERANGE>
	</PAGES>
	<SEPARATOR>. </SEPARATOR>
	<PUBPLACE>
	  <FOLLOWING>: </FOLLOWING>
	</PUBPLACE>
	<PUBLISHER></PUBLISHER>
	<SEPARATOR>.</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="BOOK">
	<AUTHORLIST ROLE="PUB" ALTERNATETEXT="TITLEPUB">
	  <ABBREVIATEFIRST DISPLAYAUTHOR="255" MAXAUTHOR="256">, et al</ABBREVIATEFIRST>
          <AEMPTY>Anonymous</AEMPTY>
          <AUTHORSEPS>
            <TWOSEPS> and </TWOSEPS>
            <THREESEPS>
              <THREESEPSEACH>, </THREESEPSEACH>
              <THREESEPSLAST> and </THREESEPSLAST>
            </THREESEPS>
          </AUTHORSEPS>
          <AUTHORNAMES>
            <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
            <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
          </AUTHORNAMES>
          <TEXT>
            <TEXTSINGLE>
              <FOLLOWING> </FOLLOWING>
            </TEXTSINGLE>
            <TEXTMULTIPLE>
              <FOLLOWING> </FOLLOWING>
            </TEXTMULTIPLE>
          </TEXT>
          <TEXTED>
            <TEXTSINGLE>
              <FOLLOWING> (Ed.) </FOLLOWING>
            </TEXTSINGLE>
            <TEXTMULTIPLE>
              <FOLLOWING> (Eds.) </FOLLOWING>
            </TEXTMULTIPLE>
          </TEXTED>
        </AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING>(</PRECEEDING>
	  <FOLLOWING>).</FOLLOWING>
	</PUBDATE>
	<TITLE ROLE="PUB" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<PUBPLACE>
	  <FOLLOWING>: </FOLLOWING>
	</PUBPLACE>
	<PUBLISHER>
	</PUBLISHER>
	<SEPARATOR>.</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="THES">
	<AUTHORLIST ROLE="PUB" ALTERNATETEXT="TITLEPUB">
	  <ABBREVIATEFIRST DISPLAYAUTHOR="255" MAXAUTHOR="256">, et al</ABBREVIATEFIRST>
          <AEMPTY>Anonymous</AEMPTY>
          <AUTHORSEPS>
            <TWOSEPS> and </TWOSEPS>
            <THREESEPS>
              <THREESEPSEACH>, </THREESEPSEACH>
              <THREESEPSLAST> and </THREESEPSLAST>
            </THREESEPS>
          </AUTHORSEPS>
          <AUTHORNAMES>
            <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
            <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
          </AUTHORNAMES>
          <TEXT>
            <TEXTSINGLE>
              <FOLLOWING> </FOLLOWING>
            </TEXTSINGLE>
            <TEXTMULTIPLE>
              <FOLLOWING> </FOLLOWING>
            </TEXTMULTIPLE>
          </TEXT>
          <TEXTED>
            <TEXTSINGLE>
              <FOLLOWING> (Ed.) </FOLLOWING>
            </TEXTSINGLE>
            <TEXTMULTIPLE>
              <FOLLOWING> (Eds.) </FOLLOWING>
            </TEXTMULTIPLE>
          </TEXTED>
        </AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING>(</PRECEEDING>
	  <FOLLOWING>).</FOLLOWING>
	</PUBDATE>
	<TITLE ROLE="PUB" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<PUBPLACE>
	  <FOLLOWING>: </FOLLOWING>
	</PUBPLACE>
	<PUBLISHER>
	</PUBLISHER>
	<SEPARATOR>.</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="JOUR">
	<AUTHORLIST ROLE="PART">
	  <FOLLOWING> </FOLLOWING>
	  <ABBREVIATEFIRST DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST> and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	    <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  </AUTHORNAMES>
	  <TEXT>
	    <TEXTSINGLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXT>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>). </FOLLOWING>
	</PUBDATE>
	<TITLE ROLE="PART" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<JOURNALNAME ALTERNATETEXT="AABBREV" CASE="ASIS" DEFAULTTEXT="FULL" PUNCTUATION="SPACE">
	  <FOLLOWING> </FOLLOWING>
	</JOURNALNAME>
	<VOLUME></VOLUME>
	<ISSUE>
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>)</FOLLOWING>
	</ISSUE>
	<SEPARATOR>: </SEPARATOR>
	<PAGES>
	  <PAGERANGE TYPE="ABBREV">
	    <RANGESEPARATOR>-</RANGESEPARATOR>
	  </PAGERANGE>
	</PAGES>
	<SEPARATOR>.</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="ABST">
	<AUTHORLIST ROLE="PART">
	  <FOLLOWING> </FOLLOWING>
	  <ABBREVIATEFIRST DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST> and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	    <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  </AUTHORNAMES>
	  <TEXT>
	    <TEXTSINGLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXT>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>). </FOLLOWING>
	</PUBDATE>
	<TITLE ROLE="PART" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<JOURNALNAME ALTERNATETEXT="AABBREV" CASE="ASIS" DEFAULTTEXT="FULL" PUNCTUATION="SPACE">
	  <FOLLOWING> </FOLLOWING>
	</JOURNALNAME>
	<VOLUME></VOLUME>
	<ISSUE>
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>)</FOLLOWING>
	</ISSUE>
	<SEPARATOR>: </SEPARATOR>
	<PAGES>
	  <PAGERANGE TYPE="ABBREV">
	    <RANGESEPARATOR>-</RANGESEPARATOR>
	  </PAGERANGE>
	</PAGES>
	<SEPARATOR>.</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="INPR">
	<AUTHORLIST ROLE="PART">
	  <FOLLOWING> </FOLLOWING>
	  <ABBREVIATEFIRST DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST> and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	    <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  </AUTHORNAMES>
	  <TEXT>
	    <TEXTSINGLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXT>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>). </FOLLOWING>
	</PUBDATE>
	<TITLE ROLE="PART" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<JOURNALNAME ALTERNATETEXT="AABBREV" CASE="ASIS" DEFAULTTEXT="FULL" PUNCTUATION="SPACE">
	  <FOLLOWING> </FOLLOWING>
	</JOURNALNAME>
	<SEPARATOR> (in press).</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="MGZN">
	<AUTHORLIST ROLE="PART">
	  <FOLLOWING> </FOLLOWING>
	  <ABBREVIATEFIRST DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST> and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	    <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  </AUTHORNAMES>
	  <TEXT>
	    <TEXTSINGLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXT>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="YMD" DAYFORMAT="ARABICDAY" PADLEADINGZERO="NN" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="FULL" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>). </FOLLOWING>
	  <FIRSTSEP>, </FIRSTSEP>
	  <SECONDSEP> </SECONDSEP>
	</PUBDATE>
	<TITLE ROLE="PART" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<JOURNALNAME ALTERNATETEXT="AABBREV" CASE="ASIS" DEFAULTTEXT="FULL" PUNCTUATION="SPACE">
	  <FOLLOWING> </FOLLOWING>
	</JOURNALNAME>
	<VOLUME></VOLUME>
	<PAGES>
	  <PAGERANGE TYPE="FULL">
	    <PRECEEDING>: </PRECEEDING>
	    <RANGESEPARATOR>-</RANGESEPARATOR>
	  </PAGERANGE>
	</PAGES>
	<SEPARATOR>.</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="NEWS">
	<AUTHORLIST ROLE="PART">
	  <FOLLOWING> </FOLLOWING>
	  <ABBREVIATEFIRST DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST> and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	    <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  </AUTHORNAMES>
	  <TEXT>
	    <TEXTSINGLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXT>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="YMD" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="FULL" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>). </FOLLOWING>
	  <FIRSTSEP>, </FIRSTSEP>
	  <SECONDSEP> </SECONDSEP>
	</PUBDATE>
	<TITLE ROLE="PART" CASE="ASIS">
	  <FOLLOWING>. </FOLLOWING>
	</TITLE>
	<JOURNALNAME ALTERNATETEXT="AABBREV" CASE="ASIS" DEFAULTTEXT="FULL" PUNCTUATION="SPACE">
	</JOURNALNAME>
	<VOLUME></VOLUME>
	<PAGES>
	  <PRECEEDING>: </PRECEEDING>
	  <SINGLEPAGE>
	    <PRECEEDING>p. </PRECEEDING>
	  </SINGLEPAGE>
	  <PAGERANGE TYPE="FULL">
	    <PRECEEDING>pp. </PRECEEDING>
	    <RANGESEPARATOR>-</RANGESEPARATOR>
	  </PAGERANGE>
	</PAGES>
	<SEPARATOR>.</SEPARATOR>
      </PUBTYPE>

      <PUBTYPE TYPE="ELEC">
	<AUTHORLIST ROLE="PUB">
	  <FOLLOWING> </FOLLOWING>
	  <ABBREVIATEFIRST DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="256" MAXAUTHOR="256">, et al.</ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST> and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	    <NAMEOTHER UPPERCASE="NONE" INITIALSTYLE="F.SPCM." NAMEORDER="LASTCOMMASPCFIRSTMIDDLE"/>
	  </AUTHORNAMES>
	  <TEXT>
	    <TEXTSINGLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTSINGLE>
	    <TEXTMULTIPLE>
	      <FOLLOWING> </FOLLOWING>
	    </TEXTMULTIPLE>
	  </TEXT>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="FULL" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> (</PRECEEDING>
	  <FOLLOWING>). </FOLLOWING>
	</PUBDATE>
	<TITLE ROLE="PUB" CASE="ASIS">
	  <PRECEEDING>"</PRECEEDING>
	  <FOLLOWING>" </FOLLOWING>
	</TITLE>
	<LINK ROLE="0">
	  <PRECEEDING>(</PRECEEDING>
	  <FOLLOWING>), </FOLLOWING>
	</LINK>
	<PUBDATE SEQUENCE="MDY" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="FULL" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING>Accessed </PRECEEDING>
	  <FOLLOWING>.</FOLLOWING>
	</PUBDATE>
      </PUBTYPE>
    </REFSTYLE>

    <CITSTYLE INTEXTSEQUENCE="ASIS">
      <PRECEEDING> (</PRECEEDING>
      <FOLLOWING>)</FOLLOWING>
      <CITSEPARATOR>; </CITSEPARATOR>
      <INTEXTDEF>
	<AUTHORLIST ROLE="ALL" ALTERNATETEXT="TITLEALL">
	  <ABBREVIATEFIRST DISPLAYAUTHOR="5" MAXAUTHOR="5"> et al. </ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="1" MAXAUTHOR="5"> et al. </ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	    <TWOSEPS> &amp; </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST>, &amp; </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" NAMEORDER="LAST"/>
	    <NAMEOTHER UPPERCASE="NONE" NAMEORDER="LAST"/>
	  </AUTHORNAMES>
	</AUTHORLIST>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	  <PRECEEDING> </PRECEEDING>
	</PUBDATE>
      </INTEXTDEF>
      <AUTHORONLY>
	<AUTHORLIST ROLE="ALL" ALTERNATETEXT="TITLEALL">
	  <ABBREVIATEFIRST DISPLAYAUTHOR="5" MAXAUTHOR="5"> et al. </ABBREVIATEFIRST>
	  <ABBREVIATESUBSEQ DISPLAYAUTHOR="1" MAXAUTHOR="5"> et al. </ABBREVIATESUBSEQ>
	  <AEMPTY>Anonymous</AEMPTY>
	  <AUTHORSEPS>
	    <TWOSEPS> and </TWOSEPS>
	    <THREESEPS>
	      <THREESEPSEACH>, </THREESEPSEACH>
	      <THREESEPSLAST>, and </THREESEPSLAST>
	    </THREESEPS>
	  </AUTHORSEPS>
	  <AUTHORNAMES>
	    <NAMEFIRST UPPERCASE="NONE" NAMEORDER="LAST"/>
	    <NAMEOTHER UPPERCASE="NONE" NAMEORDER="LAST"/>
	  </AUTHORNAMES>
	</AUTHORLIST>
      </AUTHORONLY>
      <YEARONLY>
	<PUBDATE SEQUENCE="Y" DAYFORMAT="ARABICDAY" PADLEADINGZERO="YY" ROLE="PRIMARY" FORMAT="YES" MONTHFORMAT="ARABICMONTH" YEARFORMAT="FOURDIGIT">
	</PUBDATE>
      </YEARONLY>
    </CITSTYLE>
    
    <BIBSTYLE BIBLIOBLOCKINDENT="1cm" BIBLIOSEQUENCE="BAUTHORDATE">
      <BIBLIOTITLE>References</BIBLIOTITLE>
      <MONTHS>
	<JAN THREELET="Jan" FULL="January" ABBREV="Jan."/>
	<FEB THREELET="Feb" FULL="February" ABBREV="Feb."/>
	<MAR THREELET="Mar" FULL="March" ABBREV="Mar."/>
	<APR THREELET="Apr" FULL="April" ABBREV="Apr."/>
	<MAY THREELET="May" FULL="May" ABBREV="May"/>
	<JUN THREELET="Jun" FULL="June" ABBREV="Jun."/>
	<JUL THREELET="Jul" FULL="July" ABBREV="Jul."/>
	<AUG THREELET="Aug" FULL="August" ABBREV="Aug."/>
	<SEP THREELET="Sep" FULL="September" ABBREV="Sep."/>
	<OCT THREELET="Oct" FULL="October" ABBREV="Oct."/>
	<NOV THREELET="Nov" FULL="November" ABBREV="Nov."/>
	<DEC THREELET="Dec" FULL="December" ABBREV="Dec."/>
      </MONTHS>
    </BIBSTYLE>
  </CITESTYLE>
</STYLESET>
